<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head>
  <title>Добавление нового человека</title>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
</head>
<body>
<form th:action="${'/person/add/'}" method="post">
  <input type="text" name="name" placeholder="Введите имя человека">
    <select  name="number">
      <div th:each="element : ${pasport}">
      <option th:text="${element.number}"></option>
      </div>
    </select>
  <br>
  <button type="submit">Добавить человека</button>
</form>
</body>
</html>